Index: src/sas/qtgui/Perspectives/Fitting/UI/FittingWidgetUI.ui
===================================================================
--- src/sas/qtgui/Perspectives/Fitting/UI/FittingWidgetUI.ui	(revision 76a0ffc43ad390b61776c40d9839899027e73b3a)
+++ src/sas/qtgui/Perspectives/Fitting/UI/FittingWidgetUI.ui	(revision a2e8ea5835531d69e27d5e97068263c4672284f9)
@@ -77,10 +77,4 @@
       <number>0</number>
      </property>
-     <property name="iconSize">
-      <size>
-       <width>16</width>
-       <height>16</height>
-      </size>
-     </property>
      <widget class="QWidget" name="tab_3">
       <attribute name="title">
@@ -88,5 +82,5 @@
       </attribute>
       <layout class="QGridLayout" name="gridLayout_4">
-       <item row="0" column="0" colspan="3">
+       <item row="0" column="0" colspan="4">
         <widget class="QGroupBox" name="groupBox_6">
          <property name="sizePolicy">
@@ -164,16 +158,4 @@
        <item row="1" column="0">
         <widget class="QGroupBox" name="groupBox_7">
-         <property name="minimumSize">
-          <size>
-           <width>80</width>
-           <height>0</height>
-          </size>
-         </property>
-         <property name="maximumSize">
-          <size>
-           <width>16777215</width>
-           <height>16777215</height>
-          </size>
-         </property>
          <property name="title">
           <string>Options </string>
@@ -249,39 +231,12 @@
        <item row="1" column="1">
         <widget class="QGroupBox" name="groupBox_8">
-         <property name="minimumSize">
-          <size>
-           <width>100</width>
-           <height>0</height>
-          </size>
-         </property>
-         <property name="maximumSize">
-          <size>
-           <width>16777215</width>
-           <height>16777215</height>
-          </size>
-         </property>
          <property name="title">
           <string>Fitting details </string>
          </property>
          <layout class="QGridLayout" name="gridLayout_17">
-          <property name="sizeConstraint">
-           <enum>QLayout::SetFixedSize</enum>
-          </property>
           <item row="0" column="0" colspan="2">
            <layout class="QGridLayout" name="gridLayout_8">
             <item row="0" column="0">
              <widget class="QLabel" name="label_16">
-              <property name="minimumSize">
-               <size>
-                <width>25</width>
-                <height>0</height>
-               </size>
-              </property>
-              <property name="maximumSize">
-               <size>
-                <width>16777215</width>
-                <height>16777215</height>
-               </size>
-              </property>
               <property name="text">
                <string>Min range</string>
@@ -291,10 +246,4 @@
             <item row="0" column="1">
              <widget class="QLabel" name="lblMinRangeDef">
-              <property name="minimumSize">
-               <size>
-                <width>0</width>
-                <height>0</height>
-               </size>
-              </property>
               <property name="text">
                <string>0.005</string>
@@ -304,10 +253,4 @@
             <item row="0" column="2">
              <widget class="QLabel" name="label_17">
-              <property name="minimumSize">
-               <size>
-                <width>0</width>
-                <height>0</height>
-               </size>
-              </property>
               <property name="text">
                <string>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Ã
@@ -318,16 +261,4 @@
             <item row="1" column="0">
              <widget class="QLabel" name="label_18">
-              <property name="minimumSize">
-               <size>
-                <width>25</width>
-                <height>0</height>
-               </size>
-              </property>
-              <property name="maximumSize">
-               <size>
-                <width>16777215</width>
-                <height>16777215</height>
-               </size>
-              </property>
               <property name="text">
                <string>Max range</string>
@@ -337,10 +268,4 @@
             <item row="1" column="1">
              <widget class="QLabel" name="lblMaxRangeDef">
-              <property name="minimumSize">
-               <size>
-                <width>0</width>
-                <height>0</height>
-               </size>
-              </property>
               <property name="text">
                <string>0.1</string>
@@ -350,10 +275,4 @@
             <item row="1" column="2">
              <widget class="QLabel" name="label_19">
-              <property name="minimumSize">
-               <size>
-                <width>0</width>
-                <height>0</height>
-               </size>
-              </property>
               <property name="text">
                <string>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Ã
@@ -382,17 +301,18 @@
        </item>
        <item row="1" column="2">
+        <spacer name="horizontalSpacer_3">
+         <property name="orientation">
+          <enum>Qt::Horizontal</enum>
+         </property>
+         <property name="sizeHint" stdset="0">
+          <size>
+           <width>207</width>
+           <height>20</height>
+          </size>
+         </property>
+        </spacer>
+       </item>
+       <item row="1" column="3">
         <widget class="QGroupBox" name="groupBox_9">
-         <property name="minimumSize">
-          <size>
-           <width>80</width>
-           <height>0</height>
-          </size>
-         </property>
-         <property name="maximumSize">
-          <size>
-           <width>16777215</width>
-           <height>16777215</height>
-          </size>
-         </property>
          <property name="toolTip">
           <string>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Ï&lt;span style=&quot; vertical-align:super;&quot;&gt;2&lt;/span&gt;/DOF (DOF=N&lt;span style=&quot; vertical-align:sub;&quot;&gt;pts&lt;/span&gt;-N&lt;span style=&quot; vertical-align:sub;&quot;&gt;par&lt;/span&gt; fitted)&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
@@ -413,10 +333,4 @@
             <item>
              <widget class="QLabel" name="lblChi2Value">
-              <property name="minimumSize">
-               <size>
-                <width>50</width>
-                <height>0</height>
-               </size>
-              </property>
               <property name="text">
                <string>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;&lt;span style=&quot; font-weight:600;&quot;&gt;0.01625&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
